package media.app.splash;

import org.eclipse.equinox.app.IApplicationContext;
import org.eclipse.fx.ui.services.startup.StartupProgressTrackerService;

public class Splash implements StartupProgressTrackerService {

	public Splash() {
		System.out.println("Hello Milan");
	}

	@Override
	public OSGiRV osgiApplicationLaunched(IApplicationContext applicationContext) {
		System.out.println("BLAH");
		
		return null;
	}

	@Override
	public void stateReached(ProgressState state) {
		
		System.out.println("HELLO");
	}

}
